@import url('https://fonts.googleapis.com/css2?family=Comfortaa:wght@300..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cabin:ital,wght@0,400..700;1,400..700&family=Comfortaa:wght@300..700&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box; 
} 

body {
text-align: center;
   background-image: url(assets/glitter.jpg);
   background-size: cover; /* Faz a imagem cobrir toda a área disponível */ 
   background-repeat: no-repeat; /* Impede que a imagem se repita */ background-position: center center; /* Centraliza a imagem de fundo */
   font-family: "Comfortaa", serif;   
}

h1 {
    font-family: 'Cabin', serif;
}

h2{
    color: black;
}
header {
    background-color: #ffffff;
    padding: 0.9rem;
    text-align: center;
    border-bottom: 3px solid rgb(252, 165, 212);
}

main {
    padding: 1.5rem;
    display: flex;
    flex-direction: column;
    gap: 2rem;
}

img {
    width: 20rem;
} 

footer {
    background-color: #ffffff;
    padding: 2rem;
    text-align: center;
}

summary {
    color: #690464;
    margin: 1rem;
    cursor: pointer;
    font-size: 22px;
}

details {
    display: inline-block;
    width: fit-content;
}

a{
    text-decoration:none;
    color: rgb(218, 84, 128);
}